
Infrastructure - Task #1758

Story # 1746 (Closed): Deprecating getOperationStatistics and getStatus

Remove status types and elements from schema

2011-08-31 18:48 - Dave Vieglais

Status: Closed Start date: 2011-08-31

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Remove  from NodeHealth

Remove 

History

#1 - 2011-09-02 18:18 - Matthew Jones

- Status changed from New to In Progress

- Parent task changed from #1746 to #1662

#2 - 2011-09-02 18:18 - Matthew Jones

- Parent task changed from #1662 to #1746

#3 - 2011-09-02 18:20 - Matthew Jones

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Removed NodeHealth, Status types.  Added new Ping and NodeState fields to Node object. Changes checked into 0.6.4 branch. Task complete, but

still need to merge changes to trunk, which will happen after additional scema changes are completed.
